TIT/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* Body fonts changed in original css file */
body  {
	font-family: Arial, Helevtica, "ff-enzo-web", Verdana, Georgia, Serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	color: #7a7a7a;
	}

h1, h2, h3, h4, h5, h6  { margin: 0; font-family: "estilo-regular", "ff-enzo-web", 'Anton', arial, serif; color: #1D1E1E; }
h1  {font-size: 30px;} h2  {font-size: 24px;} h3  {font-size: 20px;} h4  {font-size: 18px;} h5  {font-size: 14px;} h6  {font-size: 12px;}

#navigation  {
	text-transform: uppercase;
	font-size:13px;
	background-color: #1D1E1E;
	}

#catnav a:link, #catnav a:visited  {
	display:block; z-index:100;
	padding:0 20px 0 0;
	line-height: 55px;
	font-family: "estilo-regular", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	}

#catnav a:hover  {
	color: #F3686D;
	text-decoration: none;
}


#pagenav a  {
	font-size: 25px;
	font-weight: 700;
	font-family: "nimbus-sans-condensed", "estilo-regular", 'Anton', Helvetica, arial, sans-serif;
	color: #1D1E1E;
	}

#pagenav li ul a:link, #pagenav li ul a:visited  {
	padding: 0 0 0 10px;
	font-family: "nimbus-sans-condensed", "estilo-regular", 'Anton', Helvetica, arial, sans-serif!important;
	font-weight: 700;
	font-size: 25px;
	text-transform: none;
	border: none;
	}

.widget h3  {
	padding: 5px 0;
	font-size: 20px;
	font-family: "nimbus-sans-condensed", "estilo-regular", 'Anton', Arial, Helvetica, sans-serif;	
	color: #404040;
	font-weight:700;
	}

.post  {
	position: relative;
	margin: 0 0 60px 0;
	padding: 40px 20px;
	background-color: #fff;
	border: 5px solid #efefef;
	}

.post .title  {
	margin: 0 0 30px 0;
	padding: 0 0 20px 20px;
	border-bottom: 1px solid #e7e7e7;	
	font-size: 25px;
	font-style: normal;
	font-family: "estilo-regular", Arial, Helvetica, sans-serif;
	}

.post .title a:link {
	color: #1D1E1E;
	}

.post .title a:visited  {
	color: #1D1E1E;
	}

.post .title a:hover  {
	text-decoration: none;
	color: #F3686D;
	}

.post .date {
	font-family: Georgia, "ff-enzo-web", Arial, Verdana;
	}

.post-meta  {
	margin: 0 0 0 0;
	font-size: 12px;
	color: #9F9F9F;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	}

.post-meta li  {
	text-align: center;
	float: left;
	width: 179px;
	padding: 10px 0 7px 10px;
}

.post-meta li .head  {
	font-size: 12px;
	text-transform: uppercase;
	font-family: "estilo-regular", Helvetica, Arial, sans-serif;
	color: #404040;
	}

.post-meta li .body, .post-meta li .body a:link, .post-meta li .body a:visited  {
	font-size: 12px;
	color: #7a7a7a;
	font-style: italic;
	text-decoration: none;
	}

.post-meta li .body a:hover  {
	text-decoration: none;
	color: #F3686D;
	}

#breadcrumb, .archive_header  {
	font-family: "estilo-regular", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block; 
	margin:10px 0;
	padding: 0 55px;
	font-size: 16px;
	font-weight: bold;
	color: #404040;
	}

#comments h3 {
	font-size: 16px;
	color: #404040;
	text-transform: uppercase;
	}

#commentform #submit  {
	text-shadow: none;
	}

#respond h3 {
	font-size: 16px;
	color: #404040;
	text-transform: uppercase;
	}

input.submit  {
	text-shadow: none;
	}

#footer  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 20px 0;
	background-color: #1D1E1E;
	color: #fff;
	text-transform: uppercase;
	}

#footer p  { margin: 0 0 0 0; }

#footer a:hover  {
	color: #F3686D;
	}


/* WIDGET FORMS SUCH AS SEARCH & EMAIL SUBSCRIBE*/
#searchform  { margin: 15px 0 0 0; }
input#s, input.field  { float: left; width: 210px; padding: 5px 0 5px 5px; }
input.submit  { display:block; float: right; line-height: 17px; border: none; margin: 2px; padding: 5px; color: #fff; text-transform: uppercase; font-size: 12px; }
.widget .screen-reader-text  { display: none; }



/* nimbus-sans-condensed */